Bug 129877 - Irrelevant build requirement 'automake15' in nss_ldap
Summary: Irrelevant build requirement 'automake15' in nss_ldap
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nss_ldap   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-08-13 17:42 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-02 01:23:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-08-13 17:42:05 UTC
Description of problem:
Irrelevant build requirement 'automake15' in nss_ldap even if a 
current automake (currently 1.9.1) at rebuilding time works fine.

Version-Release number of selected component (if applicable):
nss_ldap-220-2

Actual results / Expected results:
Make the same test as I did and replace then 'automake15' simply by 
'automake'.

Comment 1 Oliver Falk 2004-09-29 16:14:24 UTC
Copy that. automake is not called anywhere in Specfile. You call
autoreconf, so it always uses the default version and not the automake
1.5...


Note You need to log in before you can comment on or make changes to this bug.